<?xml version="1.0"?>
<ExamConfigInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ExamDomain />
  <ExamName>模拟考场</ExamName>
  <ExamStatus>1</ExamStatus>
  <ExamInstallDir>exam</ExamInstallDir>
  <ExamSeoTitle>KESIONIEXAM在线考试系统ccccc</ExamSeoTitle>
  <ExamSeoKeyWords>科汛在线考试系统,考试系统,模拟考试zzz</ExamSeoKeyWords>
  <ExamSeoDescript>KESIONIEXAM是科兴开发团队基于微软 .NET2.0 平台进行分层开发的在线考试系统，针对各类学校、企事业单位、政府部门和各种培训机构而设计的在线考试系统，全面实现了考试工作的网络化、无纸化、自动化。该系统采用新一代纯B/S架构，用于INTERNET和局域网在线考试，可以承载大规模在线考试的需求，而且对服务器的配置要求非常低，客户端不用任何设置。通过强大的后台设置功能，用户可以根据自身需要设定考试功能，几乎能满足企业、政府机构、教育单位的所有需求。</ExamSeoDescript>
  <ExamKnowledgeTF>0</ExamKnowledgeTF>
  <ExamTypeTF>1</ExamTypeTF>
  <ExamProvinceTF>1</ExamProvinceTF>
  <ExamCollectTMTF>1</ExamCollectTMTF>
  <ExamCTBTF>1</ExamCTBTF>
  <ExamIndexTemplate>{$TemplateDir}/考试系统/试题首页2.html</ExamIndexTemplate>
  <ExamListTemplate>{$TemplateDir}/考试系统/试卷栏目页.html</ExamListTemplate>
  <ExamContentTemplate>{$TemplateDir}/考试系统/试题详情.html</ExamContentTemplate>
  <ExamPubVerify>1</ExamPubVerify>
  <ExamVefiyModify>2</ExamVefiyModify>
  <AllowVisitorExamTF>1</AllowVisitorExamTF>
  <ChargesInterval>0</ChargesInterval>
  <ChargeExplainTF>2</ChargeExplainTF>
  <ChargeExplainMoney>10</ChargeExplainMoney>
  <ChargesIntervalExplain>0</ChargesIntervalExplain>
  <Setting>7$10$20$10$1$1$0$0$/images/exam/ico_right/$/images/exam/ico_wrong/$0$1$1$1$1$0$0$0$1$0$0</Setting>
  <ExportTemplate>
    [主观题]
    {#Title}
    【关键字】{#KaoDian}
    【解析】{#JieXi}
    【答案】{#Answer};
    [/主观题]
    [选择题]
    {#Title};
    【考点】{#KaoDian}
    【解析】{#JieXi}
    【答案】{#Answer};
    [/选择题]
    [判断题]
    {#Title};
    正确 错误;
    【考点】{#KaoDian}
    【解析】{#JieXi}
    【答案】{#Answer};
    [/判断题]
    [填空题]
    {#Title};
    【考点】{#KaoDian}
    【解析】{#JieXi}
    【答案】{#Answer};
    [/填空题]
    [阅读分析]
    {#Title};
    {#TmContent};
    【考点】{#KaoDian}
    【解析】{#JieXi}
    【答案】{#Answer};
    [/阅读分析]
  </ExportTemplate>
</ExamConfigInfo>